cla_syrpvgrw.f(3)

NAME
cla_syrpvgrw.f

SYNOPSIS

  Functions/Subroutines
real function cla_syrpvgrw (uplo, n, info, a, lda, af, ldaf, ipiv, work)
CLA_SYRPVGRW computes the reciprocal pivot growth factor norm(A)/norm(U) for a symmetric indefinite matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.